PHP ��U
前一頁 |  | 下一頁

# zend_class_implements

zend_class_implements -- ...

## Description

#include <zend_API.h>

void zend_class_implements ( zend_class_entry* class_entry, magic TSRMLS_DC, int num_interfaces, ... )

...

## Parameters

class_entry

  ...

TSRMLS_DC

  ...

num_interfaces

  ...

...

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_check_protected | 上一層 | zend_cleanup_class_data